Subject: Re: [PATCH] gnu: ghc-xmobar: Update to 0.48.1.

From: hiecaq <[email-masked]>
Date: Thu, 28 Nov 2024 23:38:39 +0800

Hi Guix,

I've just sent 3 separate patches, including this one, to update 
xmonad,
ghc-xmonad-contrib and ghc-xmobar.

I've been using these 3 latest versions for the last week, and 
they are
pretty stable as far as I can tell.

To ghc-xmobar there are notably 2 extra changes:

1. The home-page in the old version seems irrelevant, so I pointed 
it to
the repository. Arch also points to this page.
2. ghc-extra is added as a new input, which in upstream was added 
to
xmobar.cabal in the commit 
7c778511f296c74f36c2b4967707c87ebf2fb808